Package: ruby-jekyll-gist / 1.5.0-2

Metadata

Package Version Patches format
ruby-jekyll-gist 1.5.0-2 3.0 (quilt)

This package has no patches.